{
  "id": 2532889,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. John W. Sessions, Defendant-Appellant",
  "name_abbreviation": "People v. Sessions",
  "decision_date": "1971-03-19",
  "docket_number": "Nos. 53696, 53991 cons.",
  "first_page": "447",
  "last_page": "449",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 447"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "111 Ill.App.2d 68",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        1593001,
        1592955
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/111/0068-02",
        "/ill-app-2d/111/0068-01"
      ]
    },
    {
      "cite": "14 Ill.2d 95",
      "category": "reporters:state",
      "reporter": "Ill. 2d",
      "case_ids": [
        2769106
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-2d/14/0095-01"
      ]
    },
    {
      "cite": "33 Ill.2d 439",
      "category": "reporters:state",
      "reporter": "Ill. 2d",
      "case_ids": [
        2885099
      ],
      "pin_cites": [
        {
          "page": "444"
        }
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-2d/33/0439-01"
      ]
    },
    {
      "cite": "56 Ill.App.2d 93",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        5285692
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/56/0093-01"
      ]
    },
    {
      "cite": "117 Ill.App.2d 426",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        1586050
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/117/0426-01"
      ]
    },
    {
      "cite": "107 Ill.App.2d 1",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        1596852
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/107/0001-01"
      ]
    },
    {
      "cite": "111 Ill.App.2d 283",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        1592974
      ],
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/111/0283-01"
      ]
    },
    {
      "cite": "95 Ill. App.2d 17",
      "category": "reporters:state",
      "reporter": "Ill. App. 2d",
      "case_ids": [
        2537844
      ],
      "weight": 3,
      "opinion_index": 0,
      "case_paths": [
        "/ill-app-2d/95/0017-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 299,
    "char_count": 4212,
    "ocr_confidence": 0.752,
    "pagerank": {
      "raw": 1.0873401050065137e-07,
      "percentile": 0.5647072474109495
    },
    "sha256": "d1aa7aebc38fdb534c12077de3901297f089830cd42b5d75e81b0f4d0fbf8a48",
    "simhash": "1:8b19c4052608cbed",
    "word_count": 708
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. John W. Sessions, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Mr. JUSTICE DRUCKER\ndelivered the opinion of the court:\nDefendant was found guilty, after a jury trial, of the offense of battery. (Ill. Rev. Stat., 1963, ch. 38, par. 12 \u2014 3.) Judgment was entered and he was sentenced to six months in the Cook County Jail and fined $500. On appeal the conviction was affirmed but the case was remanded with directions for the trial court to hold a hearing on probation and, if the facts warranted a denial of probation, the trial court was ordered to hold a hearing in aggravation and mitigation. See People v. Sessions, 95 Ill. App.2d 17.\nOn remand the trial court denied probation, held a hearing in aggravation and mitigation and sentenced the defendant to serve thirty days in Cook County Jail and fined him $500.\nOn this appeal defendant contends that the sentence is excessive.\nThe facts relating to defendant\u2019s arrest and conviction for battery are not disputed and are adequately set forth in People v. Sessions, 95 Ill. App.2d 17.\nThe hearing on probation and aggravation and mitigation was held on September 18, 1968. Defendant testified that at the time of his arrest for battery he was already on probation for another offense. The commission of the battery violated his earlier probation which was revoked. Defendant was fined $200 for the earlier offense. Defendant also testified that he worked for a construction company and a record store and that his marriage was in the process of being annulled. He had been in no trouble since his arrest and conviction for battery.\nIn its decision, entered on October 15, 1968, the trial court stated:\n\u201cI have given this thing a lot of thought, gentlemen, and I think that some concession should be made to this lad here.\nThe probation motion is denied. I will let the fine stand, and cut the time to thirty days.\u201d\nOpinion\nDefendant contends that his sentence is excessive and should be reduced to probation, or alternatively to that of a fine only. One convicted of a crime has neither an inherent nor a statutory right to probation. (People v. Smith, 111 Ill.App.2d 283, and People v. Jones, 107 Ill.App.2d 1.) The nature of the offense, the attending circumstances, the propensities of the offender, and the chances of his reform must be considered. People v. Wallace, 117 Ill.App.2d 426, and People v. Hobbs, 56 Ill.App.2d 93.\nIn People v. Miller, 33 Ill.2d 439, 444, the court set forth the test for determining whether a sentence is excessive:\n\u201cWhere it is contended that the sentence imposed in a particular case is excessive, though within the limits prescribed by the legislature, we will not disturb the sentence unless it clearly appears that the penalty constitutes a substantial departure from the fundamental law and its spirit and purpose, or that it is not proportioned to the nature of the offense.\u201d People v. Smith, 14 Ill.2d 95.\nSee also People v. Davis, 111 Ill.App.2d 68, and People v. Allen, (Ill. App.2d), (First Dist. No. 53987).\nIn the instant case the following factors appear: (1) the offense was characterized by the Appellate Court in Sessions, supra, as one of violence and lawlessness; (2) defendant admitted that he violated an earlier probation for another offense when he was arrested for battery; (3) the sentence was within the limits prescribed by the statute; and (4) the trial judge on remand sentenced defendant to thirty days in jail although at the first trial the sentence imposed was six months.\nWe find that the trial court did not err in denying probation. Further, we find no reason to reduce the sentence.\nJudgment affirmed.\nENGLISH, P. J., and LORENZ, J., concur.\nIll. Rev. Stat., 1963, ch. 38, par. 12 \u2014 3:\n(b) Penalty.\nA person convicted of battery shall be fined not to exceed $500 or imprisoned in a penal institution other than the penitentiary not to exceed 6 months, or both.",
        "type": "majority",
        "author": "Mr. JUSTICE DRUCKER"
      }
    ],
    "attorneys": [
      "Adamowski, Newey & Riley, of Chicago, (Francis X. Riley, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Daniel J. Pierce, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. John W. Sessions, Defendant-Appellant.\n(Nos. 53696, 53991 cons.;\nFirst District\nMarch 19, 1971.\nAdamowski, Newey & Riley, of Chicago, (Francis X. Riley, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Daniel J. Pierce, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0447-01",
  "first_page_order": 471,
  "last_page_order": 473
}
